@charset "UTF-8";

*{
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
}
.row-0{ margin-left:0px;  margin-right:0px}
.row-0 >div{ padding-right:0px;  padding-left:0px}
.row-10{ margin-left:-5px;  margin-right:-5px}
.row-10 >div{ padding-right:5px;  padding-left:5px}
.row-20{ margin-left:-10px;  margin-right:-10px}
.row-20 >div{ padding-right:10px;  padding-left:10px}
.row-30{ margin-left:-15px;  margin-right:-15px}
.row-30 >div{ padding-right:15px;  padding-left:15px}
.row-40{ margin-left:-20px;  margin-right:-20px}
.row-40 >div{ padding-right:20px;  padding-left:20px}
.row-50{ margin-left:-25px;  margin-right:-25px}
.row-50 >div{ padding-right:25px;  padding-left:25px}

ul{
  list-style: none;
  margin:0;
  padding: 0;
}


@media (max-width : 767px) {
#hero > .container{
  padding: 0;
}
}

.box-cta{
  background: url(../img/bg-cta.jpg) no-repeat center center;
  background-size: cover;
  padding: 40px 0;
}
.dl-cta{
  margin: 0;
}
.dl-cta dt{
  color: #fff;
  font-size: 40px;
  text-align: center;
  margin-bottom: 20px;
  font-weight: 900;
}
.dl-cta dd{
  margin:0;
  padding: 0;
}
.inner-cta{
  display: flex;
  background: #fff;
  padding: 15px;
  align-items: center;
  justify-content: space-between;
  border-radius: 4px;
}
.inner-cta p{
  font-size: 20px;
  padding-right: 15px;
  margin: 0;
  font-weight: 700;
}
.inner-cta ul{
  display: flex;
  justify-content: space-between;
  width: 100%;
  max-width: 790px;
}
.inner-cta ul > li{
  width: 49%;
}
.inner-cta ul > li a{
  border-radius: 4px;
  overflow: hidden;
  display: block;
}
.inner-cta ul > li a:hover{
  opacity: 0.5;
}
@media (max-width : 767px) {
.box-cta{
  padding: 30px 0px 15px;
}
.dl-cta dt{
  color: #fff;
  font-size: 20px;
  text-align: center;
  margin-bottom: 20px;
  font-weight: block;
}
.inner-cta{
  display: block;
  padding: 15px;
}
.inner-cta p{
  font-size: 18px;
  padding-right:0;
  text-align: center;
}
.inner-cta ul{
  display: block;
  margin-top: 15px;
}
.inner-cta ul > li{
  width: 100%;
}
.inner-cta ul > li + li{
  margin-top: 10px;
}
}



#jisseki{
  padding: 40px 0 0;
}
.row-jisseki{
  display: flex;
  flex-wrap:wrap;
}
.col-jisseki{
  width: 33.33%;
  padding: 10px;
}
.wrap-jisseki{
  box-shadow: 0px 0px 6px #e7e7e7;
  border-radius: 8px;
  padding: 15px;
}
.img-jisseki{
  margin-bottom: 10px;
}
.wrap-inner-jisseki-text{
  text-align: center;
}
.wrap-inner-jisseki-text p{
  margin: 0;
  font-size: 14px;
}
.price-line{
  font-size: 14px;
  margin-top: 10px;
}
.price-line b{
  font-size: 260%;
  font-weight: 900;
  display: block;
  color: #d11e1e;
}
.price-line b small{
  font-size: 14px;
}
@media (max-width : 767px) {
#jisseki{
  padding: 20px 0 0;
}
.col-jisseki{
  width: 50%;
  padding: 5px;
}
.wrap-inner-jisseki-text p{
  font-size: 12px;
}
.price-line{
  font-size: 12px;
}
.price-line b{
  font-size: 200%;
}
}


.box-brand{
  margin-top: 40px;
  background: #f2eaca;
  padding: 60px 30px 30px;
  border-radius: 8px;
}
.title-brand{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 60px;
}
.title-brand span{
  color: #d32e2e;
  font-size: 40px;
  font-weight: 900;
  margin-left: 10px;
}
.wrap-inner-brand{
  text-align: center;
}
.wrap-inner-brand p{
  margin-bottom: 0;
}
.lead-brand{
  text-align: center;
  font-size: 20px;
  color: #582c2c;
}
.wrap-brand{
  background: #fff;
  padding: 20px;
  margin: 40px auto;
  text-align: center;
  border-radius: 4px;
}
@media (max-width : 767px) {
.box-brand{
  margin-top: 20px;
  padding: 30px 15px 15px;
}
.title-brand{
  margin-bottom: 20px;
}
.title-brand span{
  font-size: 24px;
  margin-left: 10px;
}
.title-brand img{
  width: 100%;
  max-width: 20px;
}
.lead-brand{
  text-align: center;
  font-size: 16px;
  color: #582c2c;
}
.wrap-brand{
  background: #fff;
  padding: 20px;
  margin: 20px auto;
  text-align: center;
  border-radius: 4px;
}
}



.box-kaitoriok{
  background: url(../img/bg-kaitoriok.jpg) no-repeat center center;
  background-size: cover;
  padding: 120px 0;
  margin-top: 60px;
}
.title-kaitoriok{
  text-align: center;
  margin-bottom: 120px;
}
.title-kaitoriok span{
  font-size: 40px;
  color: #fff;
  font-weight: 900;
  line-height: 1.4;
}
.row-kaitoriok{
  display: flex;
  flex-wrap: wrap;
}
.col-kaitoriok{
  width: 50%;
  padding: 10px;
}
.dl-kaitoriok{
  display: flex;
  align-items: center;
  margin: 0;
}
.dl-kaitoriok dt{
  margin: 0;
  width: 100%;
  max-width: 150px;
}
.dl-kaitoriok dt img{
  border:solid 3px #f2eaca;
  border-radius: 4px;
}
.dl-kaitoriok dd{
  margin: 0;
  padding-left: 20px;
  color: #fff;
  font-size: 24px;
  font-weight: 900;
  width: calc(100% - 150px);
}
.dl-kaitoriok dd span{
  background: linear-gradient(transparent 70%, #ef6679 70%);
  font-weight: 900;
}
@media (max-width : 767px) {
.title-kaitoriok{
  margin-bottom: 20px;
}
.title-kaitoriok span{
  font-size: 24px;
  line-height: 1.2;
}
.box-kaitoriok{
  padding: 40px 0;
  margin-top: 20px;
}
.row-kaitoriok{
  display: block;
}
.col-kaitoriok{
  width: 100%;
}
.dl-kaitoriok dt{
  width: 30%;
}
.dl-kaitoriok dd{
  width: 70%;
  font-size: 18px;
}
}



#flow{
  padding: 80px 0;
}
.title-flow{
  text-align: center;
  margin-bottom: 80px;
  color: #f79b4b;
  font-size: 40px;
  font-weight: 900;
}
.title-flow span{
  display: block;
  margin-bottom: 20px;
}
.lead-flow{
  text-align: center;
  font-size: 20px;
}
.col-flow-inner{
  display: flex;
}
.col-flow-inner > div{
  width: 100%;
  max-width: 200px;
}
.row-flow{
  margin-top: 60px;
  margin-bottom: 60px;
}
.col-flow{
  padding: 25px 25px;
  background: #fffaf5;
  border-radius: 8px;
}
.col-flow + .col-flow{
  margin-top: 20px;
}
.dl-flow{
  width: calc(100% - 200px);
  padding-left: 35px;
  margin: 0;
}
.dl-flow dt{
  font-size: 24px;
  font-weight: 900;
  color:#f79b4b;
  margin-bottom: 15px;
}
.dl-flow dd{
  margin: 0;
  font-size: 20px;
}
.wrap-point{
  background: #fff;
  padding: 15px 25px;
  border-radius: 8px;
  margin-top: 20px;
}
.wrap-point > div{
  margin-bottom: 10px;
}
.label-point{
  display: inline-block;
  padding: 5px 15px;
  font-size: 14px;
  text-align: center;
  background: #8cce6f;
  color: #fff;
  line-height: 1;
  border-radius: 100px;
}
.wrap-point p{
  margin:0;
  font-size: 16px;
}
@media (max-width : 767px) {
#flow{
  padding: 40px 0;
}
.title-flow{
  margin-bottom: 40px;
  font-size: 20px;
}
.lead-flow{
  text-align: left;
  font-size: 14px;
}
.col-flow-inner > div{
  width: 100%;
  max-width: 100px;
}
.row-flow{
  margin-top: 30px;
  margin-bottom: 30px;
}
.col-flow{
  padding: 15px 15px;
}
.dl-flow{
  width: calc(100% - 100px);
  padding-left: 15px;
}
.dl-flow dt{
  font-size: 18px;
}
.dl-flow dd{
  margin: 0;
  font-size: 14px;
}
.wrap-point{
  background: #fff;
  padding: 10px 15px;
  border-radius: 8px;
  margin-top: 15px;
}
.wrap-point > div{
  margin-bottom: 10px;
}
.label-point{
  font-size: 12px;
}
.wrap-point p{
  margin:0;
  font-size: 14px;
}
}





#voice{
  padding: 80px 0;
}
.title-voice{
  text-align: center;
  margin-bottom: 80px;
  color: #787678;
  font-size: 40px;
  font-weight: 900;
}
.title-voice span{
  display: block;
  margin-bottom: 20px;
}
.row-voice{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
}
.col-voice{
  width: 25%;
  padding: 10px;
}
.wrap-inner-voice{
  box-shadow: 0px 0px 6px #e7e7e7;
  border-radius: 8px;
  padding: 15px;
}
.header-voice{
  display: flex;
  margin-bottom: 20px;
  align-items:flex-start;
}
.header-voice > img{
  width: 100%;
  max-width: 45px;
}
.header-voice b{
  display: block;
  width: calc(100% - 55px);
  padding-left: 10px;
  color: #5da13f;
}
@media (max-width : 767px) {
#voice{
  padding: 40px 0;
}
.title-voice{
  margin-bottom: 40px;
  font-size: 20px;
}
.row-voice{
  display:block;
  margin-bottom: 20px;
}
.col-voice{
  width: 100%;
  padding: 10px;
}
}





#faq{
  padding: 80px 0;
}
.box-faq{
  margin-bottom: 80px;
}
.group-faq + .group-faq{
  margin-top: 40px;
}
.title-faq{
  text-align: center;
  margin-bottom: 80px;
  color: #8cce6f;
  font-size: 40px;
  font-weight: 900;
}
.title-faq span{
  display: block;
  margin-bottom: 20px;
}
.list-faq{
  display: flex;
  width: 100%;
}
.list-faq span{
  width: 55px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 100%;
  line-height: 1;
  font-weight: 900;
}
.list-faq.ver-question span{
  background: #ffdc56;
  color: #af9d69;
}
.list-faq.ver-answer span{
  background: #8ccf6e;
  color: #fff;
}
.list-faq.ver-question p{
  font-weight: 900;
}
.list-faq > div{
  width: calc(100% - 75px);
  padding-left: 15px;
  padding-top: 10px;
}
.list-faq > div p{
  font-size: 20px;
}
.list-faq + .list-faq{
  margin-top: 20px;
}
@media (max-width : 767px) {
#faq{
  padding: 40px 0;
}
.title-faq{
  margin-bottom: 40px;
  font-size: 20px;
}
.list-faq > div{
  padding-top: 15px;
}
.list-faq > div p{
  font-size: 16px;
}
}




.wrap-footer{
  text-align: center;
  color: #666;
}
.link-footer a{
  color: #666;
}
@media (max-width : 767px) {
.link-footer span{
  display: none;
}
.link-footer{
  line-height: 1.8;
}
}




#reason{
  padding: 40px 0 0;
  background: url(../img/bg-reason.jpg) no-repeat center center;
  background-size: cover;
  padding: 120px 0 160px;
  position: relative;
}
.title-reason{
  text-align: center;
  margin-bottom: 120px;
  color: #164700;
}
.title-reason span{
  font-size: 40px;
  color: #164700;
  font-weight: 900;
  line-height: 1.4;
}
.wrap-reason{
  position: relative;
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.list-reason{
  margin: 0;
  padding: 0;
  list-style: none;
  border-radius: 8px;
  overflow: hidden;
}
.list-reason > li{
  background: #f9fff6;
  padding: 30px 100px 30px 40px;
  font-size: 24px;
  font-weight: 900;
  width: 100%;
  display: flex;
  align-items:flex-start;
  color: #164700;
}
.list-reason > li:nth-child(even){
  background: #f2ffec;
}
.list-reason > li:last-child{
  padding-right: 300px;
}
.list-reason > li img{
  width: 100%;
  max-width:40px;
}
.list-reason > li span{
  display: block;
  padding-left: 20px;
  font-weight: 900;
}
.position-people{
  position: absolute;
  bottom:-160px;
  right:-140px;
  width: 100%;
  max-width: 400px;
}
@media (max-width : 1500px) {
.list-reason > li:last-child{
  padding-right: 450px;
}
.position-people{
  position: absolute;
  bottom:-160px;
  right:-10px;
}
}
@media (max-width : 767px) {
#reason{
  padding: 40px 0 60px;
}
.title-reason{
  margin-bottom: 40px;
  text-align: left;
}
.title-reason span{
  font-size: 24px;
  line-height: 1.2;
}
.wrap-reason{
  position: relative;
  width: 80%;
}
.list-reason > li{
  padding: 15px 60px 15px 10px;
  font-size: 16px;
}
.list-reason > li:last-child{
  padding-right: 30px;
}
.list-reason > li span{
  padding-left: 10px;
}
.list-reason > li img{
  width: 100%;
  max-width:20px;
  margin-top: 5px;
}
.position-people{
  position: absolute;
  bottom:0;
  top: -80px;
  right:-10px;
  max-width: 80px;
}
}



/*トップのコラム表示の設定*/
#column{
  padding: 80px 0;
}
.box-column{
  margin-bottom: 80px;
}
.box-column #list a{
  display: block;
  padding: 15px;
  border:solid 1px #eee;
  border-radius: 4px;
  color:#212529;
  text-decoration: none;
}
.entry-card-wrap + .entry-card-wrap{
  margin-top: 20px;
}
.box-column #list a article{
  display: flex;
  width: 100%;
}
.box-column #list a .entry-card-thumb{
  width: 20%;
  margin:0;
}
.box-column #list a .entry-card-thumb span{
  display: none;
}
.box-column #list a .entry-card-thumb img{
  max-width: 100%;
  height: auto;
}
.box-column #list a .entry-card-content{
  width: 80%;
  padding-left: 20px;
}
.box-column #list a .entry-card-content div{
  display: none;
}
.box-column #list a .entry-card-content h2.entry-card-title{
  font-size: 16px;
}